Subject: [GIT PULL] Renesas ARM Based SoC R-Car SYSC Updates for v4.8

From: [email-masked] (Olof Johansson)
Date: Mon, 13 Jun 2016 15:41:25 -0700

On Wed, Jun 08, 2016 at 10:00:12AM +0900, Simon Horman wrote:
> Hi Olof, Hi Kevin, Hi Arnd,
> 
> Please consider these Renesas ARM based SoC R-Car SYSC updates for v4.8.
> 
> There are follow-up DT changes that depend on this driver which I hope
> will be ready to send to you in the v4.8 development cycle.
> 
> 
> The following changes since commit 1a695a905c18548062509178b98bc91e67510864:
> 
>   Linux 4.7-rc1 (2016-05-29 09:29:24 -0700)
> 
> are available in the git repository at:
> 
>   git://git.kernel.org/pub/scm/linux/kernel/git/horms/renesas.git tags/renesas-rcar-sysc-for-v4.8
> 
> for you to fetch changes up to e0c98b9171eecf1745eda08de86081db8ec41d51:
> 
>   soc: renesas: rcar-sysc: Add support for R-Car M3-W power areas (2016-06-06 10:14:21 +0900)
> 
> ----------------------------------------------------------------
> Renesas ARM Based SoC R-Car SYSC Updates for v4.8
> 
> e0c98b9171ee soc: renesas: rcar-sysc: Add support for R-Car M3-W power areas
> 74699228b99d soc: renesas: Add r8a7796 SYSC PM Domain Binding Definitions
> 2ff1bf77e4d4 soc: renesas: rcar-sysc: Document r8a7796 support

That tag description leaves room for improvemnet. I can find out exactly
that information by running git log. Instead, please describe what the
contetns is useful for.

Merged this time, please consider for future branches.

THanks,

-Olof